CVE-2009-4015 (retired)

Priority
Description
Lintian 1.23.x through 1.23.28, 1.24.x through 1.24.2.1, and 2.x before
2.3.2 allows remote attackers to execute arbitrary commands via shell
metacharacters in filename arguments.
Package
Upstream:released (2.3.2)
More Information

Updated: 2019-08-23 08:36:52 UTC (commit 436fd4ed4cf0038ddd382cb8649607ace163dda7)